body{
    background-color: beige;
}

#titles1{
    grid-column:span 2;
}
#aLittleDiv1{
    margin: 20px;
    background-color: bisque;
    border-radius: 7px;
    padding-left: 10px;
    padding: 10px;
    display: grid;
    gap: 10px;
    grid-template-columns:repeat(2, 1fr);
}
.littleDivs1{
    background-color: skyblue;
    padding: 5px;
    border-radius: 10px;
}



#titles2{
    grid-column: span 3;
}
#aLittleDiv2{
    margin: 20px;
    background-color: bisque;
    border-radius: 7px;
    padding-left: 10px;
    padding: 10px;
    display: grid;
    gap: 10px;
    grid-template-columns:repeat(3, 1fr);
}
.box42{
    grid-column: span 2;
    background-color: rgb(255, 128, 128);
    padding: 5px;
    border-radius: 10px;
}
.box22{
    grid-column: span 1;
    background-color: rgb(255, 128, 128);
    padding: 5px;
    border-radius: 10px;
}



#titles3{
    grid-column: span 4;
}
#aLittleDiv3{
    margin: 20px;
    background-color: bisque;
    border-radius: 7px;
    padding-left: 10px;
    padding: 10px;
    display: grid;
    gap: 10px;
    grid-template-columns:repeat(4, 1fr);
}
#storFeature3{
    background-color: rgb(141, 255, 141);
    grid-column: span 2;
    grid-row: span 2;
    padding: 5px;
    border-radius: 10px;
}
.box23{
    background-color: rgb(141, 255, 141);
    grid-column: span 1;
    padding: 5px;
    border-radius: 10px;
}
.box53{
    background-color: rgb(141, 255, 141);
    grid-row: span 2;
    padding: 5px;
    border-radius: 10px;
}
.box73{
    background-color: rgb(141, 255, 141);
    grid-column: span 2;
    padding: 5px;
    border-radius: 10px;
}



#titles4{
    grid-column: span 4;
}
#aLittleDiv4{
    margin: 20px;
    background-color: bisque;
    border-radius: 7px;
    padding-left: 10px;
    padding: 10px;
    display: grid;
    gap: 10px;
    grid-template-columns:repeat(4, 1fr);
}
#header4{
    background-color: rgb(255, 166, 255);
    grid-column: span 4;
    padding: 5px;
    border-radius: 10px;
}
#sidebar4{
    background-color: rgb(255, 166, 255);
    grid-column: span 1;
    padding: 5px;
    border-radius: 10px;
}
#mainContent4{
    background-color: rgb(255, 166, 255);
    grid-column: span 3;
    padding: 5px;
    border-radius: 10px;
}
#footer4{
    background-color: rgb(255, 166, 255);
    grid-column: span 4;
    padding: 5px;
    border-radius: 10px;
}



#titles5{
    grid-column: span 3;
}
#aLittleDiv5{
    margin: 20px;
    background-color: bisque;
    border-radius: 7px;
    padding-left: 10px;
    padding: 10px;
    display: grid;
    gap: 10px;
    grid-template-columns:repeat(3, 1fr);
}
#header5{
    background-color:rgb(86, 255, 221);
    grid-column: span 3;
    padding: 5px;
    border-radius: 10px;
}
#mainContent5{
    background-color:rgb(86, 255, 221);
    grid-column: span 2;
    height: 150px;
    padding: 5px;
    border-radius: 10px;
}
#menusParentDIV5{
    background-color:rgb(86, 255, 221);
    padding: 5px;
    height: 150px;
    border-radius: 10px;
    gap: 10px;
}
.menuButtons5{
    background-color: orange;
    grid-row: span 100;
    text-align: center;
    margin: 8px;
    padding: 10px;
    border-radius: 10px;
}
#infoParentDIV5{
    background-color:rgb(86, 255, 221);
    grid-column: span 3;
    padding: 5px;
    display: grid;
    border-radius: 10px;
    grid-template-columns: repeat(4, 1fr);
}
.info5{
    background-color: orange;
    grid-column: span 1;
    text-align: center;
    margin: 8px;
    padding: 10px;
    border-radius: 10px;
}



#aLittleDiv4Ag{
    margin: 20px;
    background-color: bisque;
    border-radius: 7px;
    padding-left: 10px;
    padding: 10px;
    display: grid;
    gap: 10px;
    grid-template-columns:repeat(4, 1fr);
}
#header4Ag{
    background-color: rgb(255, 166, 255);
    grid-column: span 4;
    padding: 5px;
    border-radius: 10px;
}
#sidebar4Ag{
    background-color: rgb(255, 166, 255);
    grid-column: span 1;
    padding: 5px;
    border-radius: 10px;
    text-align: center;
}
#mainContent4Ag{
    background-color: rgb(255, 166, 255);
    grid-column: span 3;
    padding: 5px;
    border-radius: 10px;
}
#footer4Ag{
    background-color: rgb(255, 166, 255);
    grid-column: span 4;
    padding: 5px;
    border-radius: 10px;
}